.menu1 {
	background-color: #FF9900;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	font-weight: bold;
	white-space: normal;
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 6px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: -6px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../imgs/Background%202.jpg);
	background-repeat: repeat;
}
.menu2 {
	background-color: #6699CC;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	font-weight: bold;
	white-space: normal;
	float: left;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 6px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: -6px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../imgs/Menu%202%20long.jpg);
}
.header {
	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26pt;
	font-style: normal;
	font-weight: bold;
	white-space: normal;
	float: left;
	color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-right: -6px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 6px;
	background-position: left center;
	background-repeat: no-repeat;
	border-top-style: none;
	border-top-color: #000000;
	background-image: url(../imgs/background%20medium%20with%20line.jpg);
	font-variant: small-caps;
}
.footer {
	background-color: #000000;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	font-weight: bold;
	white-space: normal;
	float: left;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 6px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: -6px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.page_title {
	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	white-space: normal;
	float: left;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 8px;
	margin-right: -6px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 6px;
	padding-right: 0px;
}
.menu3 {
	background-color: #990000;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	font-weight: bold;
	white-space: normal;
	float: left;
	padding-right: 0px;
	padding-left: 6px;
	color: #FFFFFF;
	margin-top: 8px;
	margin-right: -6px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: none;
}
.page_body {
	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Tahoma, "trebuchet MS", Arial;
	font-size: 12pt;
	font-style: normal;
	font-weight: lighter;
	white-space: normal;
	float: left;
	color: #000000;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: -6px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 6px;
	list-style-position: inside;
	list-style-type: circle;
	list-style-image: url(../imgs/bullet.jpg);
}
.page_body a:active {
	color: #CC0000;
}
.page_body a:hover {
	color: #0066CC;
}
.page_body a:visited {
	color: #CC0000;
}
.page_body a:link {
	color: #CC0000;
}


.up_button {
	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Arial, Tahoma, "Trebuchet MS";
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	white-space: normal;
	float: left;
	color: #999999;
	margin-top: 5px;
	margin-right: -6px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
.up_button a:hover {
	color: #999999;
}
.up_button a:active {
	color: #999999;
}
.up_button a:visited {
	color: #999999;
}

.up_button a:link {
	color: #999999;
}

.section_title {
	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	white-space: normal;
	float: left;
	color: #6699CC;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 10px;
	margin-right: -6px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 6px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #FF9900;
}
.links_section {
	background-color: #E8EFF7;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	white-space: normal;
	float: left;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 10px;
	color: #000000;
	margin-top: 0px;
	margin-right: -10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.links_section a:link {
	color: #000000;
}
.links_section a:visited {
	color: #000000;
}
.links_section a:hover {
	color: #CC0000;
}
.links_title {
	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	white-space: normal;
	float: left;
	color: #6699CC;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 8px;
	margin-right: -6px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 6px;
	padding-right: 0px;
	text-decoration: underline;
}
.test {
	text-align: left;
	vertical-align: middle;
	font-family: Tahoma, "trebuchet MS", Arial;
	font-size: 9.5pt;
	font-style: normal;
	font-weight: normal;
	white-space: normal;
	float: left;
	color: #000000;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: -6px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 6px;
	width: 100%;
	background-image: url(../imgs/bullet.gif);
}
.map_body {

	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Tahoma, "trebuchet MS", Arial;
	font-size: 9.5pt;
	font-style: normal;
	font-weight: normal;
	white-space: normal;
	float: left;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: -6px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
.map_body a:active {
	color: #000000;
}
.map_body a:visited {
	color: #000000;
}
.map_body a:hover {
	color: #CC0000;
}

.map_body a:link {
	color: #000000;
}
.map_heading {


	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Tahoma, "trebuchet MS", Arial;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	white-space: normal;
	float: left;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: -6px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.map_heading a:link {
	color: #000000;
}
.map_heading a:visited {
	color: #000000;
}
.map_heading a:hover {
	color: #CC0000;
}
.map_body a:active {
	color: #000000;
}
.map_title {

	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	white-space: normal;
	float: left;
	color: #6699CC;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 10px;
	margin-right: -6px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-left: 6px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #FF9900;
}
.map_title a:link {
	color: #6699CC;
}
.map_title a:visited {
	color: #6699CC;
}
.map_title a:hover {
	color: #CC0000;
}
.map_title a:active {
	color: #6699CC;
}
.glossary_body {

	text-align: left;
	vertical-align: middle;
	width: 100%;
	font-family: Tahoma, "trebuchet MS", Arial;
	font-size: 10pt;
	font-style: normal;
	font-weight: lighter;
	white-space: normal;
	float: left;
	color: #000000;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 0px;
	margin-right: -6px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
	list-style-position: inside;
	list-style-type: circle;
	list-style-image: url(../imgs/bullet.jpg);
}
